# Container image that runs your code
FROM debian:12.0

RUN apt update && apt upgrade -y
RUN apt install -y \
    gridsite-clients

COPY entrypoint.sh /entrypoint.sh
RUN chmod +x /entrypoint.sh

ENTRYPOINT ["/entrypoint.sh"]
